@charset "UTF-8";
/* SPの基準を375pxデザインに変更 */
@media screen and (min-width: 1024px) {
  .early-summer .anchor {
    margin-block: calc(clamp(0px, 6.25vw, 120px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .early-summer .anchor {
    margin-block: calc(clamp(0px, 16vw, 163.68px) * 1);
    padding-inline: calc(clamp(0px, 5.3333333333vw, 54.56px) * 1);
  }
}
.early-summer .anchor .anchor__list {
  display: flex;
}
@media screen and (min-width: 1024px) {
  .early-summer .anchor .anchor__list {
    justify-content: center;
    gap: calc(clamp(0px, 1.875vw, 36px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .early-summer .anchor .anchor__list {
    flex-flow: column nowrap;
    gap: calc(clamp(0px, 4.2666666667vw, 43.648px) * 1);
  }
}
.early-summer .anchor .anchor__item {
  position: relative;
}
@media screen and (min-width: 1024px) {
  .early-summer .anchor .anchor__item {
    width: calc(clamp(0px, 45.3125vw, 870px) * 1);
  }
}
.early-summer .anchor .anchor__image {
  position: relative;
}
.early-summer .anchor .anchor__text {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.early-summer .anchor .anchor__link {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 1023px) {
  .early-summer .anchor .anchor__link {
    padding-left: calc(clamp(0px, 29.3333333333vw, 300.08px) * 1);
  }
}
.early-summer .anchor .anchor__tag {
  display: inline-block;
  line-height: 1;
  color: #fff;
  border-radius: 50px;
}
@media screen and (min-width: 1024px) {
  .early-summer .anchor .anchor__tag {
    padding-block: calc(clamp(0px, 0.2604166667vw, 5px) * 1);
    padding-inline: calc(clamp(0px, 1.1458333333vw, 22px) * 1);
    font-size: calc(clamp(0px, 1.4583333333vw, 28px) * 1);
    margin-bottom: calc(clamp(0px, 0.4166666667vw, 8px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .early-summer .anchor .anchor__tag {
    padding-block: calc(clamp(0px, 0.4vw, 4.092px) * 1);
    padding-inline: calc(clamp(0px, 2.4vw, 24.552px) * 1);
    font-size: calc(clamp(0px, 3.7333333333vw, 38.192px) * 1);
    letter-spacing: 3%;
    margin-bottom: calc(clamp(0px, 1.3333333333vw, 13.64px) * 1);
  }
}
@media screen and (min-width: 1024px) {
  .early-summer .anchor .anchor__num {
    font-size: calc(clamp(0px, 1.5625vw, 30px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .early-summer .anchor .anchor__num {
    font-size: calc(clamp(0px, 4vw, 40.92px) * 1);
  }
}
.early-summer .anchor .anchor__title {
  position: relative;
}
@media screen and (min-width: 1024px) {
  .early-summer .anchor .anchor__title {
    font-size: calc(clamp(0px, 1.6666666667vw, 32px) * 1);
    line-height: 1.5;
  }
}
@media screen and (max-width: 1023px) {
  .early-summer .anchor .anchor__title {
    font-size: calc(clamp(0px, 4.2666666667vw, 43.648px) * 1);
  }
}
.early-summer .anchor .anchor__title::after {
  content: "";
  position: absolute;
  display: block;
  transform: rotate(-45deg);
  border-left: solid;
  border-bottom: solid;
  top: 50%;
  right: 0;
}
@media screen and (min-width: 1024px) {
  .early-summer .anchor .anchor__title::after {
    margin-top: calc(clamp(0px, 0.78125vw, 15px) * -1);
    right: calc(clamp(0px, 1.7708333333vw, 34px) * -1);
    width: calc(clamp(0px, 0.8854166667vw, 17px) * 1);
    height: calc(clamp(0px, 0.8854166667vw, 17px) * 1);
    border-width: calc(clamp(0px, 0.15625vw, 3px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .early-summer .anchor .anchor__title::after {
    width: calc(clamp(0px, 2.1333333333vw, 21.824px) * 1);
    height: calc(clamp(0px, 2.1333333333vw, 21.824px) * 1);
    right: calc(clamp(0px, 5.3333333333vw, 54.56px) * -1);
    border-width: calc(clamp(0px, 0.2666666667vw, 2.728px) * 1);
    margin-top: calc(clamp(0px, 0.5333333333vw, 5.456px) * -1);
    transform: translateY(-50%) rotate(-45deg);
  }
}
@media screen and (min-width: 1024px) {
  .early-summer .anchor .anchor__item--wave1 .anchor__link {
    padding-left: calc(clamp(0px, 18.59375vw, 357px) * 1);
  }
}
.early-summer .anchor .anchor__item--wave1 .anchor__tag {
  background: #DE7FB6;
}
@media screen and (min-width: 1024px) {
  .early-summer .anchor .anchor__item--wave2 .anchor__link {
    padding-left: calc(clamp(0px, 16.6145833333vw, 319px) * 1);
  }
}
.early-summer .anchor .anchor__item--wave2 .anchor__tag {
  background: #F98387;
}
.early-summer .anchor .anchor__item--disabled {
  position: relative;
}
.early-summer .anchor .anchor__item--disabled::after {
  content: "Coming Soon";
  color: #fff;
  line-height: 1;
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(26, 26, 26, 0.5);
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (min-width: 1024px) {
  .early-summer .anchor .anchor__item--disabled::after {
    font-size: calc(clamp(0px, 2.5vw, 48px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .early-summer .anchor .anchor__item--disabled::after {
    font-size: calc(clamp(0px, 5.3333333333vw, 54.56px) * 1);
  }
}
.early-summer .anchor .anchor__item--disabled .anchor__link {
  pointer-events: none;
}